Package: org.codehaus.groovy.control.customizers.builder

## [Java] Interface PostCompletionFactory

-     public interface PostCompletionFactory

  A helper interface for factories which require post-processing of generated nodes.

  Since:
    2.1.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Object` | `postCompleteNode(FactoryBuilderSupport factory, Object parent, Object node)`

- - ### Method Detail

    - #### public Object postCompleteNode(FactoryBuilderSupport factory, Object parent, Object node)